/* Services */

"DEVONthink Pro: Lookup..." = "DEVONthink: Lookup…";
"DEVONthink Pro: Summarize" = "DEVONthink: Summarize";
"DEVONthink Pro: Take Plain Note" = "DEVONthink: Take Plain Note";
"DEVONthink Pro: Append Plain Note" = "DEVONthink: Append Plain Note";
"DEVONthink Pro: Append Rich Note" = "DEVONthink: Append Rich Note";
"DEVONthink Pro: Capture Web Archive" = "DEVONthink: Capture Web Archive";
"DEVONthink Pro: Capture Bookmark" = "DEVONthink: Capture Bookmark";
"DEVONthink Pro: Add To Reading List" = "DEVONthink: Add To Reading List";

"DEVONthink Pro/Take Rich Note" = "DEVONthink: Take Rich Note";
"DEVONthink Pro/Add To DEVONthink" = "Add to DEVONthink";

"DEVONthink Pro/Take Formatted Note" = "DEVONthink: Take Formatted Note";
"DEVONthink Pro/Take Markdown Note" = "DEVONthink: Take Markdown Note";
"DEVONthink Pro/Append Markdown Note" = "DEVONthink: Append Markdown Note";
